<?xml version="1.0" encoding="utf-8"?>
<com.ruffian.library.widget.RLinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:id="@+id/tongueIdentifyAll"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_marginHorizontal="14dp"
    android:layout_marginVertical="6dp"
    android:paddingBottom="16dp"
    app:background_normal="@color/white"
    android:orientation="vertical"
    app:corner_radius="8dp"
    android:paddingHorizontal="16dp"
    >
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:gravity="center_vertical"
        android:layout_marginTop="@dimen/dp_22"
        >
        <com.ruffian.library.widget.RView
            android:id="@+id/view"
            android:layout_width="@dimen/dp_4"
            android:layout_height="@dimen/dp_18"
            app:background_normal="@color/col_02c"
            app:corner_radius="2dp"
            />

        <TextView
            android:id="@+id/tvTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/col_313"
            android:text="舌象辨识"
            android:textStyle="bold"
            android:paddingHorizontal="@dimen/dp_10"
            />
    </LinearLayout>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="舌面图像采集结果"
        android:textColor="@color/col_313"
        android:textSize="16dp"
        android:layout_marginTop="20dp"
        />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingVertical="16dp"
        >
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:orientation="vertical"
            >
            <com.ruffian.library.widget.RImageView
                android:id="@+id/ivTopImage"
                android:layout_width="70dp"
                android:layout_height="70dp"
                app:corner_radius="5dp"
                android:src="@mipmap/img_tongue_top"
                />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="舌面照片"
                android:textColor="@color/col_313"
                android:textSize="13dp"
                android:layout_marginTop="6dp"
                />

        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:orientation="vertical"
            android:layout_marginStart="16dp"
            >
            <com.ruffian.library.widget.RImageView
                android:id="@+id/ivBottomImage"
                android:layout_width="70dp"
                android:layout_height="70dp"
                app:corner_radius="5dp"
                android:src="@mipmap/img_tongue_top"
                />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="舌下照片"
                android:textColor="@color/col_313"
                android:textSize="13dp"
                android:layout_marginTop="6dp"
                />

        </LinearLayout>
    </LinearLayout>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="舌象分析结果汇总"
        android:textColor="@color/col_313"
        android:textSize="16dp"
        />

    <com.ruffian.library.widget.RLinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        android:orientation="vertical"
        app:border_color_normal="@color/col_25C"
        app:border_width_normal="0.5dp"
        >
        <TableLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="0.5dp"
            >
            <TableRow>
                <com.ruffian.library.widget.RTextView
                    app:border_color_normal="@color/col_25C"
                    app:border_width_normal="0.5dp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:paddingVertical="8dp"
                    android:gravity="center"
                    app:background_normal="#EAF6F6"
                    android:text="舌色"
                    android:textColor="@color/col_313"
                    android:textSize="14dp"
                    android:textStyle="bold"
                    />
                <com.ruffian.library.widget.RTextView
                    app:border_color_normal="@color/col_25C"
                    app:border_width_normal="0.5dp"
                    android:id="@+id/tvSheSe"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="2"
                    android:paddingVertical="8dp"
                    android:paddingHorizontal="16dp"
                    app:background_normal="#EAF6F6"
                    android:text="你好"
                    android:textColor="@color/col_313"
                    android:textSize="14dp"
                    />
            </TableRow>

            <TableRow>
                <com.ruffian.library.widget.RTextView
                    app:border_color_normal="@color/col_25C"
                    app:border_width_normal="0.5dp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:paddingVertical="8dp"
                    android:gravity="center"
                    app:background_normal="@color/white"
                    android:text="苔色"
                    android:textColor="@color/col_313"
                    android:textSize="14dp"
                    android:textStyle="bold"
                    />
                <com.ruffian.library.widget.RTextView
                    app:border_color_normal="@color/col_25C"
                    app:border_width_normal="0.5dp"
                    android:id="@+id/tvTaiSe"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="2"
                    android:paddingVertical="8dp"
                    android:paddingHorizontal="16dp"
                    app:background_normal="@color/white"
                    android:text="你好"
                    android:textColor="@color/col_313"
                    android:textSize="14dp"
                    />
            </TableRow>

            <TableRow>
                <com.ruffian.library.widget.RTextView
                    app:border_color_normal="@color/col_25C"
                    app:border_width_normal="0.5dp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:paddingVertical="8dp"
                    android:gravity="center"
                    app:background_normal="#EAF6F6"
                    android:text="舌形"
                    android:textColor="@color/col_313"
                    android:textSize="14dp"
                    android:textStyle="bold"
                    />
                <com.ruffian.library.widget.RTextView
                    app:border_color_normal="@color/col_25C"
                    app:border_width_normal="0.5dp"
                    android:id="@+id/tvSheXing"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="2"
                    android:paddingVertical="8dp"
                    android:paddingHorizontal="16dp"
                    app:background_normal="#EAF6F6"
                    android:text="你好"
                    android:textColor="@color/col_313"
                    android:textSize="14dp"
                    />
            </TableRow>

            <TableRow>
                <com.ruffian.library.widget.RTextView
                    app:border_color_normal="@color/col_25C"
                    app:border_width_normal="0.5dp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:paddingVertical="8dp"
                    android:gravity="center"
                    app:background_normal="@color/white"
                    android:text="苔质"
                    android:textColor="@color/col_313"
                    android:textSize="14dp"
                    android:textStyle="bold"
                    />
                <com.ruffian.library.widget.RTextView
                    app:border_color_normal="@color/col_25C"
                    app:border_width_normal="0.5dp"
                    android:id="@+id/tvTaiZhi"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="2"
                    android:paddingVertical="8dp"
                    android:paddingHorizontal="16dp"
                    app:background_normal="@color/white"
                    android:text="你好"
                    android:textColor="@color/col_313"
                    android:textSize="14dp"
                    />
            </TableRow>

            <TableRow>
                <com.ruffian.library.widget.RTextView
                    app:border_color_normal="@color/col_25C"
                    app:border_width_normal="0.5dp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:paddingVertical="8dp"
                    android:gravity="center"
                    app:background_normal="#EAF6F6"
                    android:text="津液"
                    android:textColor="@color/col_313"
                    android:textSize="14dp"
                    android:textStyle="bold"
                    />
                <com.ruffian.library.widget.RTextView
                    app:border_color_normal="@color/col_25C"
                    app:border_width_normal="0.5dp"
                    android:id="@+id/tvJingYe"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="2"
                    android:paddingVertical="8dp"
                    android:paddingHorizontal="16dp"
                    app:background_normal="#EAF6F6"
                    android:text="你好"
                    android:textColor="@color/col_313"
                    android:textSize="14dp"
                    />
            </TableRow>

            <TableRow>
                <com.ruffian.library.widget.RTextView
                    app:border_color_normal="@color/col_25C"
                    app:border_width_normal="0.5dp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:paddingVertical="8dp"
                    android:gravity="center"
                    app:background_normal="@color/white"
                    android:text="舌下脉络"
                    android:textColor="@color/col_313"
                    android:textSize="14dp"
                    android:textStyle="bold"
                    />
                <com.ruffian.library.widget.RTextView
                    app:border_color_normal="@color/col_25C"
                    app:border_width_normal="0.5dp"
                    android:id="@+id/tvMaiLuo"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="2"
                    android:paddingVertical="8dp"
                    android:paddingHorizontal="16dp"
                    app:background_normal="@color/white"
                    android:text="你好"
                    android:textColor="@color/col_313"
                    android:textSize="14dp"
                    />
            </TableRow>
        </TableLayout>
    </com.ruffian.library.widget.RLinearLayout>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="舌色一中医解析"
        android:textColor="@color/col_313"
        android:textSize="16dp"
        android:layout_marginTop="16dp"
        />

    <com.ruffian.library.widget.RLinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_marginTop="12dp"
        app:border_color_normal="@color/col_25C"
        app:border_width_normal="0.5dp"
        android:padding="0.5dp"
        >

        <com.ruffian.library.widget.RLinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            >
            <com.ruffian.library.widget.RTextView
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:text="人工\n智能\n分析"
                android:paddingVertical="20dp"
                android:paddingHorizontal="6dp"
                app:border_color_normal="@color/col_25C"
                app:border_width_normal="0.5dp"
                android:gravity="center"
                android:textSize="12dp"
                android:textColor="@color/col_313"
                />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical"
                >
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    >
                    <com.ruffian.library.widget.RTextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="舌色分析"
                        android:paddingVertical="20dp"
                        android:paddingHorizontal="6dp"
                        android:gravity="center"
                        app:border_color_normal="@color/col_25C"
                        app:border_width_normal="0.5dp"
                        android:textSize="12dp"
                        android:textColor="@color/col_313"
                        />

                    <com.ruffian.library.widget.RConstraintLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        app:border_color_normal="@color/col_25C"
                        app:border_width_normal="0.5dp"
                        android:padding="0.5dp"
                        >
                        
                        <com.ruffian.library.widget.RImageView
                            android:id="@+id/ivTongueColor"
                            android:layout_width="45dp"
                            android:layout_height="45dp"
                            app:corner_radius="5dp"
                            app:layout_constraintTop_toTopOf="parent"
                            app:layout_constraintBottom_toBottomOf="parent"
                            app:layout_constraintStart_toStartOf="parent"
                            android:layout_margin="6dp"
                            />
                    </com.ruffian.library.widget.RConstraintLayout>


                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="horizontal"
                    >
                    <com.ruffian.library.widget.RTextView
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:text="辨识结果"
                        android:paddingVertical="10dp"
                        android:paddingHorizontal="6dp"
                        app:border_color_normal="@color/col_25C"
                        app:border_width_normal="0.5dp"
                        android:textSize="12dp"
                        android:textColor="@color/col_313"
                        app:background_normal="#EAF6F6"
                        />

                    <com.ruffian.library.widget.RTextView
                        android:id="@+id/tvBSJG"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:text="辨识结果"
                        android:paddingVertical="10dp"
                        android:paddingHorizontal="6dp"
                        app:border_color_normal="@color/col_25C"
                        app:border_width_normal="0.5dp"
                        android:textSize="12dp"
                        android:textColor="@color/col_02c"
                        app:background_normal="#EAF6F6"
                        />
                </LinearLayout>
            </LinearLayout>
        </com.ruffian.library.widget.RLinearLayout>

        <com.ruffian.library.widget.RLinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            >
            <com.ruffian.library.widget.RTextView
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:text="中医\n解析"
                android:paddingVertical="20dp"
                android:paddingHorizontal="6dp"
                android:gravity="center"
                app:border_color_normal="@color/col_25C"
                app:border_width_normal="0.5dp"
                android:textSize="12dp"
                android:textColor="@color/col_313"
                />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical"
                >
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    >
                    <com.ruffian.library.widget.RTextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="中医描述"
                        android:paddingVertical="10dp"
                        android:paddingHorizontal="6dp"
                        app:border_color_normal="@color/col_25C"
                        app:border_width_normal="0.5dp"
                        android:textSize="12dp"
                        android:textColor="@color/col_313"
                        />

                    <com.ruffian.library.widget.RTextView
                        android:id="@+id/tvZYMS"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:text="辨识结果"
                        android:paddingVertical="10dp"
                        android:paddingHorizontal="6dp"
                        app:border_color_normal="@color/col_25C"
                        app:border_width_normal="0.5dp"
                        android:textSize="12dp"
                        android:textColor="@color/col_313"
                        />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="horizontal"
                    >
                    <com.ruffian.library.widget.RTextView
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:text="病理意义"
                        android:paddingVertical="10dp"
                        android:paddingHorizontal="6dp"
                        app:border_color_normal="@color/col_25C"
                        app:border_width_normal="0.5dp"
                        android:textSize="12dp"
                        android:textColor="@color/col_313"
                        app:background_normal="#EAF6F6"
                        />

                    <com.ruffian.library.widget.RTextView
                        android:id="@+id/tvBLYY"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:text="辨识结果"
                        android:paddingVertical="10dp"
                        android:paddingHorizontal="6dp"
                        app:border_color_normal="@color/col_25C"
                        app:border_width_normal="0.5dp"
                        android:textSize="12dp"
                        android:textColor="@color/col_313"
                        app:background_normal="#EAF6F6"
                        />
                </LinearLayout>
            </LinearLayout>
        </com.ruffian.library.widget.RLinearLayout>

    </com.ruffian.library.widget.RLinearLayout>

</com.ruffian.library.widget.RLinearLayout>